<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_selling_points"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical">

    <TextView
        android:id="@+id/tv_selling_points"
        android:layout_width="wrap_content"
        android:layout_height="18dp"
        android:background="@drawable/bg_game_item_selling_point"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:paddingHorizontal="6dp"
        android:textColor="@color/text_theme"
        android:textSize="10sp"
        tools:text="送100连抽" />

    <TextView
        android:id="@+id/gtcv_tags"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/tag_text_size" />
</LinearLayout>